.. _vim.fault.EVCAdmissionFailed: ../../vim/fault/EVCAdmissionFailed.rst


vim.fault.EVCAdmissionFailedHostSoftwareForMode
===============================================
    :extends:

        `vim.fault.EVCAdmissionFailed`_

  The host's software does not support the Enhanced VMotion Compatibility mode of the cluster.

Attributes:




